Patching our OES2015-SP1 server with September 2017 Update are resulting in errors during restart. Namcd and it's related services won't start anymore and namconfig -k and cache_refresh didn't do what was expexted. Pachting without novell-lum and novell-lum-32bit packages works fine but leaves the system in a non current version.

Any help is apreciated

--
Ferdi